{
  "buildFiles": [
    "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\src\\main\\cpp\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "D:\\Android\\sdk\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\.cxx\\Debug\\3ftx7333\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "D:\\Android\\sdk\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\.cxx\\Debug\\3ftx7333\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "baresip::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "baresip",
      "output": "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\app\\build\\intermediates\\cxx\\Debug\\3ftx7333\\obj\\arm64-v8a\\libbaresip.so",
      "runtimeFiles": [
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libavdevice.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libavfilter.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libswscale.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libavformat.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libavcodec.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libavutil.so",
        "D:\\Workspace\\RITO\\Develop\\RitoSIP\\ritpsip\\distribution.video\\ffmpeg\\lib\\arm64-v8a\\libswresample.so"
      ]
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "D:\\Android\\Sdk\\ndk\\27.2.12479018\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "D:\\Android\\Sdk\\ndk\\27.2.12479018\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": []
}